
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1

[CopyFile_98]
MaxFileNumber=0
;1=AutoSet.dll, <WindowsDir>\AutoSet.dll

[CopyFile_XP]
MaxFileNumber=4
1=PkWiaDrv10_A71.dll, <WinSysDir>\PkWiaDrv10_A71.dll
2=PkWiaXPUI.dll, <WinSysDir>\PkWiaXPUI.dll
3=mfc100.dll, <WinSysDir>\mfc100.dll
4=msvcr100.dll, <WinSysDir>\msvcr100.dll

[CopyFile_Vista]
MaxFileNumber=5
1=PkWiaDrv20_A71.dll, <WinSysDir>\PkWiaDrv20_A71.dll
2=PkSegFilter.dll, <WinSysDir>\PkSegFilter.dll
3=PkImgFilter.dll, <WinSysDir>\PkImgFilter.dll
4=PkWiaError.dll, <WinSysDir>\PkWiaError.dll
5=PkWiaScanUI.dll, <WinSysDir>\PkWiaScanUI.dll